## haskell-lucid-svg 0.6.0.1

=== debian/changelog ===
haskell-lucid-svg (0.6.0.1-1build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 13 Jan 2016 02:44:54 +0000

haskell-lucid-svg (0.6.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 10 Jan 2016 23:02:52 -0500
