=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: haskell-lucid-svg
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
- Joachim Breitner <nomeata@debian.org>,
-Priority: extra
+ Ilias Tsitsimpis <iliastsi@debian.org>,
+ Clint Adams <clint@debian.org>,
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-blaze-builder-dev (<< 0.5),
@@ -17,18 +18,14 @@
  libghc-lucid-dev (<< 3.0),
  libghc-lucid-dev (>= 2.9.2),
  libghc-lucid-prof,
- libghc-text-dev (<< 1.3),
- libghc-text-dev (>= 0.11),
- libghc-text-prof,
 Build-Depends-Indep:
  ghc-doc,
  libghc-blaze-builder-doc,
  libghc-lucid-doc,
- libghc-text-doc,
-Standards-Version: 3.9.8
-Homepage: http://github.com/jeffreyrosenbluth/lucid-svg.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-lucid-svg
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Standards-Version: 4.6.1
+Homepage: https://github.com/jeffreyrosenbluth/lucid-svg.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-lucid-svg
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-lucid-svg]
 X-Description: DSL for SVG using lucid for HTML
  This package provides an easy to write SVG in the syle of lucid.
