## haskell-lucid-svg 0.7.1.1

=== debian/changelog ===
haskell-lucid-svg (0.7.1.1-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 02 Sep 2023 22:53:06 +0300
